Page MenuHomePhabricator

Not all categories adapted if source article has 50+ categories
Closed, ResolvedPublic

Description

The API has limitation of accepting only 50 titles at a time. We are not doing batching at 50 in the category module.
Barak Obama article has 60 categories at this point of time

Event Timeline

santhosh created this task.Nov 8 2016, 10:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 8 2016, 10:36 AM
Amire80 triaged this task as Low priority.Nov 9 2016, 6:38 AM

Change 333894 had a related patch set uploaded (by Santhosh):
Category adaptation and display, add new categories to translation

https://gerrit.wikimedia.org/r/333894

Amire80 added a subscriber: Amire80.May 8 2017, 1:04 PM

Is this done, or is any follow up needed?

This particular issue is fixed in CX2. There are some more work in general category adaptation UI, but there are tickets for that.

santhosh closed this task as Resolved.Jun 14 2017, 5:39 AM
santhosh claimed this task.